Zraniteľnosť Androidu QuadRooter

10.08 | 11:48 | LUcoRP | Bezpečnosť

Telefóny a tablety s Androidom a čipom od Qualcommu obsahujú zraniteľnosť QuadRooter. Jedná sa o štyri chyby CVE-2016–2503, CVE-2016–2504, CVE-2016–2059 a CVE-2016–5340, ktoré umožňujú eskaláciu práv. Je ohrozených približne 900 miliónov zariadení s LTE. 

Zdroj: Root.cz